/*
Theme Name: royella child
Tags:  custom-menu, editor-style, featured-images
Template: royella
Version: 1.0.0
*/


@import '../royella/style.css';



/*---------------------------------
      write your css from here
------------------------------------*/


body.home .trp_nav_area {
	background-color: rgba(0, 0, 0, 30%);
}
.trp_nav_area {
	background-color: rgba(0, 0, 0, 30%);
}
.royella_nav_area.prefix, .hbg2 {
    background-color: rgba(0, 0, 0, 30%) !important;
}
body, h1, h2, h3, h4, h5, h6 {
    font-family: 'Open Sans', sans-serif !important;	
}
h5 {
	color: #d3b7a1 !important;
}
.button {
	font-family: 'Open Sans', sans-serif !important;
	background: #d3b7a1 !important;
	border: 1px solid #d3b7a1 !important;
}
.transprent-menu .royella_menu > ul > li > a {
	color:#fff !important;
}
.transprent-menu a.dtbtn {
	border-color: #d3b7a1;
    color: #fff;
    background-color: #d3b7a1;
}
.transprent-menu a.dtbtn:after {
    background: #333 !important;     
}
.dreamit-button .button:after {
	background: #333 !important;     
}
.icon-box.style8:before {    
	background-color: #d3b7a1;
}
.testimonial.style1 .testimonial-item .inner_box:before {	
    background: #d3b7a1;
}
.donate-btn-header a.dtbtn {
	text-transform: initial !important;
}
.donate-btn-header a.dtbtn:before {
	background: #fff;
}
.royella-main-menu.transprent-menu a.dtbtn:hover {
	color: #d3b7a1;
}
.main_subscribe p.mailchimp-form button {
	background: #d3b7a1;
}
p.mailchimp-form button:hover {
	background: #000;
}
#scrollUp {
	background: #d3b7a1;
}
#scrollUp:hover {
	 background: #d3b7a1;
}
.mean-container .mean-bar {
	background: #d3b7a1;
}
.mobile_logo_area {
	background-color:#272727;
}
.servcie-room .service_carousel.style2 .inner_content,
.service_carousel.style2 .room-pricing,
.service_carousel.style2 .inner_content,
.service_carousel.style2 .owl-dots {
	display: none;
}
.service_carousel.style2 .room-details-button a {
	font-family: 'Open Sans', sans-serif !important;
}
.owl-carousel .owl-nav.disabled {
    display: block !important;
	text-align: center !important;
    font-size: 50px !important;
    color: #fff !important;
}
.owl-carousel .owl-nav button {
	margin: 0px 10px !important;
}
body.home .newsletter-form input.wpcf7-form-control.wpcf7-email.form-control {
	background-color: #fff !important;
}
.form-area.contact-two .form-control,
.wpcf7 form.sent .wpcf7-response-output {
	color: #6d6d6b !important;
}
@media (max-width: 991px) {
    .contact-two {
        background: transparent !important;        
    }
}

/* reservation form */

body.home .vba-reservation-form .vba-field label {
color: #acacac;
}
body.home .vba-reservation-form .vba-field {
width: 23%;
}
body.home .vba-reservation-form input[type="date"],
body.home .vba-reservation-form .vba-field input {
background: #444;
color: #fff;
font-size: 12px;
padding: 3px 10px;
border: 0px;
width: 100%;
min-width: 100%;
max-width: 100%;	
}
body.home .vba-reservation-form [type=submit] {
background-color: #c19d68;
color: #fff;
border: 0px;
height: 45px;
}
.royella-header-cart {
display:inline-block;
margin-left: 20px;
}

.royella-cart-link{
  position: relative;
  display: inline-flex;
  align-items: center;
}
a.royella-cart-link{
color:#fff;
}

.royella-cart-count{
  position: absolute;
  top: -8px;
  right: -10px;
  font-size: 12px;
  line-height: 1;
  padding: 3px 6px;
  border-radius: 999px;
  background: #000;
  color: #fff;
}
.woocommerce .col2-set, .woocommerce-page .col2-set {
width: 48%;    
float: left;
padding-right: 2%;
}
#order_review_heading {
display: inline-block;
width: 50%;
}
#order_review {
display: inline-block;
width: 50%;
}
.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1,
.woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2 {
    float: left;
	width: 100%;
}
.comments-area {
display: none;
}
.mean-bar .royella-header-cart {
float: right;
top: 20px;
position: relative;
right: 10px;
}
.return-to-shop {
display:none;
}

@media (max-width: 640px) {
body.home .vba-reservation-form .vba-field {
width: 100%;
}
.woocommerce .col2-set, .woocommerce-page .col2-set {
width: 96%;    
float: left;
padding-right: 0px;
}
#order_review_heading {
display: inline-block;
width: 96%;
}
#order_review {
display: inline-block;
width: 96%;
}	
}


@media (min-width: 992px) {
    body.woocommerce-cart .d-lg-none,
	body.woocommerce-checkout .d-lg-none {
        display: none !important;
    }
}
@media (max-width: 991px) {
    body.woocommerce-cart .d-md-none,
	body.woocommerce-checkout .d-lg-block {
        display: none !important;
    }
}
